examples:
    - Three Body Problem: The book initially jumps across various intervals of time and main character point of view (POV). Did you enjoy these skips in time and POV, or did you find them jarring?
    - Three Body Problem: Why do you think Liu Cixin wrote the book the way he did?
    - Frankenstein: Why do you think Mary Shelley wrote the book the way she did? 
questions:
    - 
      template: "{The_book} initially jumps across various intervals of time and the main character point of view. Did you enjoy these skips in time, or did you find them jarring?"
      tags: [Hard SciFi, SciFi, Fiction]
      example_titles: 
        - Three Body Problem 
    - 
      template: "Why do you think {author_full_name} wrote {the_book} the way {author_pronoun} did?" 
      tags: [Fiction]
      example_titles: 
        - Three Body Problem
        - Frankenstein 
    - 
      template: "Why do you think {author_full_name} wrote {the_book} the way {author_pronoun} did?" 
      tags: [Fiction]
      example_titles: 
        - Three Body Problem
        - Frankenstein 
    -
      template: "{The_book} focused on a dystopian era. If you think about it, a dystopian era could happen in the real world at any time - either a natural disaster or a human-made disaster. Why do you think we continue to plan for the future as if it will be much like today?"
      tags: [dystopia]
      example_titles: 
        - Three Body Problem
books:
    -
      title: Frankenstein
      author: Mary Shelley
    -
      title: Three Body Problem
      author: Cixin Liu

